confparser.c File Reference
`#include "config.h"`
`#include "compat.h"`
`#include "log.h"`
`#include "status.h"`
`#include <libxml/xpath.h>`
`#include <libxml/relaxng.h>`
`#include <libxml/xmlreader.h>`
`#include <string.h>`
`#include <stdlib.h>`
`#include "libhsm.h"`

Go to the source code of this file.

## Functions

hsm_repository_t * | parse_conf_repositories (const char *cfgfile)

## Function Documentation

## parse_conf_repositories()

hsm_repository_t * parse_conf_repositories | ( | const char * | cfgfile | ) |

Parse the repositories.

Definition at line 51 of file confparser.c.

References hsm_repository_new(), and hsm_repository_struct::next.